body {
	font-family: "Quattrocento Sans", sans-serif;
	font-size: 20px;
	line-height: 1.5em;
}

p {
	margin-bottom: 30px;
}

p:last-child {
	margin-bottom: 0;
}

a {
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
	color: #405171;
}

a:hover {
	text-decoration: none;
	color: #405171;
}

img {
	max-width: 100%;
	height: auto;
}

.text-light,
.text-light * {
	color: #fff;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Catamaran", sans-serif;
	font-weight: 100;
	color: #405171;
	line-height: 1.125em;
}

h1 {
	font-size: 3vw;
}

h2 {
	font-size: 2.8vw;
}

.section {
	background-color: #fff;
	padding: 50px 0;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.container {
	width: 95%;
	max-width: 1200px;
}

.floating-btn {
	position: fixed;
	bottom: 50%;
	right: -14px;
	z-index: 9;
	-webkit-transform: rotate(270deg) translate(-50%, 150%);
	-ms-transform: rotate(270deg) translate(-50%, 150%);
	transform: rotate(270deg) translate(-50%, 150%);
}

.floating-btn a {
	background: #2c2968;
	color: #fff;
	padding: 18px;
}

.floating-btn a {
	background-color: #dcc26b;
	animation: blinking linear 1s infinite;
	-webkit-animation: blinking linear 1s infinite;
	-moz-animation: blinking linear 1s infinite;
	-o-animation: blinking linear 1s infinite;
	-ms-animation: blinking linear 1s infinite;
}

@keyframes blinking {
	0% {
		background-color: #dcc26b;
	}

	50% {
		background-color: #2c2968;
	}

	100% {
		background-color: #dcc26b;
	}
}

@-moz-keyframes blinking {
	0% {
		background-color: #dcc26b;
	}

	50% {
		background-color: #2c2968;
	}

	100% {
		background-color: #dcc26b;
	}
}

@-webkit-keyframes blinking {
	0% {
		background-color: #dcc26b;
	}

	50% {
		background-color: #2c2968;
	}

	100% {
		background-color: #dcc26b;
	}
}

@-o-keyframes blinking {
	0% {
		background-color: #dcc26b;
	}

	50% {
		background-color: #2c2968;
	}

	100% {
		background-color: #dcc26b;
	}
}

@-ms-keyframes blinking {
	0% {
		background-color: #dcc26b;
	}

	50% {
		background-color: #2c2968;
	}

	100% {
		background-color: #dcc26b;
	}
}

.floating-btn a:hover,
.floating-btn a:focus {
	-webkit-filter: brightness(1.2);
	filter: brightness(1.2);
	color: #fff;
}

/* Site Header */

.site-header {
	border-bottom: 1px solid #dddddd;
	background-color: #fff;
	z-index: 999;
}

.site-header.fixed-header {
	position: fixed;
	width: 100%;
}

.navbar {
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	padding: 0;
}

.menu-container {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.site-logo {
	border-right: 1px solid #dddddd;
	padding-right: 45px;
	padding-left: 40px;
	margin-right: 25px;
}

.header-cta {
	margin-bottom: -1px;
}

.header-cta a {
	height: 100px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	background-color: #e4c200;
	color: #171717;
	padding: 10px 85px;
	text-transform: uppercase;
	font-size: 28px;
	font-weight: 700;
	letter-spacing: 2.8px;
	line-height: 1;
	text-align: center;
}

.header-cta a:hover {
	background-color: #405171;
	color: #fff;
}

.navbar-nav .nav-link {
	padding: 0 !important;
	color: #444;
}

.navbar-nav .nav-item {
	padding: 10px 25px;
}

/* Home Section 1 */
.home-section-1 .col-lg-7 {
    background-position: 100% 20%;
}

.home-section-1 h2 {
	font-size: 2vw;
}

.banner-block .img-wrap {
	margin-bottom: 30px;
}

.banner-block {
	padding: 7%;
}

.form-col {
	padding: 2%;
}

.form-field input:not([type="submit"]),
.form-field textarea {
	height: 45px;
	width: 100%;
	display: block;
	border: 0;
	padding: 10px 15px;
	font-size: 16px;
}

.form-field {
	padding: 5px;
	width: 100%;
}

.form-field-wrap {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-align: flex-start;
	-ms-flex-align: flex-start;
	align-items: flex-start;
	margin: -5px;
}
.form-field.half {
	width: 50%;
}

.form-col .inner-wrap {
	margin-bottom: 20px;
}

.form-col h2 span {
	display: block;
}

.form-field input:not([type="submit"])::-webkit-input-placeholder,
.form-field textarea::-webkit-input-placeholder {
	color: #444444;
}

.form-field input:not([type="submit"])::-moz-placeholder,
.form-field textarea::-moz-placeholder {
	color: #444444;
}

.form-field input:not([type="submit"]):-ms-input-placeholder,
.form-field textarea:-ms-input-placeholder {
	color: #444444;
}

.form-field input:not([type="submit"])::-ms-input-placeholder,
.form-field textarea::-ms-input-placeholder {
	color: #444444;
}

.form-field input:not([type="submit"])::placeholder,
.form-field textarea::placeholder {
	color: #444444;
}

.form-field textarea {
	height: 90px;
	padding-top: 15px;
}

.form-field input[type="submit"] {
	background-color: #e4c200;
	color: #1d1d1d;
	font-weight: 700;
	font-size: 18px;
	display: block;
	border: 0;
	padding: 7.3% 10px;
	width: 100%;
	cursor: pointer;
	-webkit-transition: 0.3s all ease;
	-o-transition: 0.3s all ease;
	transition: 0.3s all ease;
}

.form-field input[type="submit"]:hover {
	background-color: #fff;
}

form.wpcf7-form.invalid .form-field {
	padding-bottom: 0;
}

.banner-form .form-field .wpcf7-not-valid-tip {
	color: #fff;
}

.wpcf7 form .wpcf7-response-output {
	color: #fff;
	text-align: center;
	line-height: 1.2em;
	font-size: 16px;
}

.wh-bg {
	background-size: cover;
	background-repeat: no-repeat;
	background-position: center center;
}

.terms-modal .modal-dialog {
	max-width: 700px;
}

.form-field input[type="checkbox"] {
	height: auto !important;
	width: auto;
	margin-right: 10px;
}

span.wpcf7-list-item {
	margin-left: 0;
}

.form-field label {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	color: #fff;
	font-size: 16px;
	margin: 0;
	line-height: 1;
}

.wpcf7 .ajax-loader {
	position: absolute;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: -20px;
}

.form-field.half.submit {
	position: relative;
	text-align: center;
}
.form-field.half.submit .wpcf7-spinner {
    position: absolute;
    left: 0;
    right: 0;
    margin: 0 auto;
}

.terms-link {
	background: transparent;
	padding: 0;
	border: 0;
	margin-left: 3px;
	cursor: pointer;
	color: #e4c200;
}

/* Home Section 2 */

.home-section-2 {
	padding: 6% 0 7%;
}

.home-section-2 .container {
	max-width: 1765px;
}

.home-section-2 .row-1 {
	margin-bottom: 50px;
}

.home-section-2 h2 {
	margin-bottom: 3.5%;
}

.video-holder {
	position: relative;
	display: block;
	max-width: 885px;
	margin-left: auto;
	margin-right: auto;
}

.video-holder .play-icon {
	position: absolute;
	color: #fff;
	font-size: 70px;
	z-index: 9;
	top: 50%;
	left: 50%;
	-webkit-transform: translate(-50%, -50%);
	-ms-transform: translate(-50%, -50%);
	transform: translate(-50%, -50%);
}

.video-wrap {
	display: none;
	width: 100%;
	margin-left: auto;
	margin-right: auto;
}

.video-wrap video {
	width: 100%;
	height: auto;
}

.benefits-list .item {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
}

.benefits-list .item:not(:last-child) {
	margin-bottom: 3%;
}

.benefits-list .item .icon {
	margin-right: 5%;
	min-width: 62px;
}

.benefits-list .content h3 {
	font-weight: 700;
	font-family: "Quattrocento Sans", sans-serif;
	color: #444444;
	margin-bottom: 0;
	font-size: 20px;
}

/* Home Section 3 */

.home-section-3 {
	padding: 6% 0;
	overflow: hidden;
}

.home-section-3 .container {
	width: 85%;
	max-width: 1580px;
}

.home-section-3 h2 {
	margin-bottom: 35px;
}

.home-section-3 h2 {
	margin-bottom: 35px;
}

.owl-nav {
	position: absolute;
	width: 100%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	z-index: 99;
	top: 50%;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	transform: translateY(-50%);
}

.owl-nav button {
	background-color: #405171 !important;
	width: 80px;
	height: 80px;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	border-radius: 50px;
}

.owl-nav .owl-next {
	margin-right: -8%;
}

.owl-nav .owl-prev {
	margin-left: -8%;
}

.owl-carousel .owl-stage {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}

.owl-carousel .owl-stage .item,
.testimonials-box {
	height: 100%;
}

/* Home Section 4 */

.home-section-4 {
	padding: 15px 0 0;
}

.home-section-4 .inner-wrap {
	padding: 30px 0;
}

.home-section-4 h2 {
	margin-bottom: 40px;
}

.home-section-4 .benefits-list .content h3 {
	text-transform: uppercase;
}

.home-section-4 .container {
	max-width: 1340px;
}

/* Home Section 5 */

.home-section-5 {
	padding: 7% 0;
	overflow: hidden;
}

.home-section-5 .container {
	width: 77%;
}

.home-section-5 h2 {
	margin-bottom: 40px;
}

.img-slider .owl-nav .owl-next {
	margin-right: -13%;
}

.img-slider .owl-nav .owl-prev {
	margin-left: -13%;
}

.img-slider p {
	padding: 0 12px;
}

.img-slider {
	margin-bottom: 35px;
}

/* Home Section 6 */

.home-section-6 {
	padding: 7% 0;
}

.home-section-6 h2 {
	margin-bottom: 35px;
}

.testimonials-box img {
	width: auto !important;
	margin-bottom: 15px;
}

.star-rating i {
	color: #0abab5;
	font-size: 16px;
}

.testimonials-box .name {
	font-size: 16px;
	font-weight: 700;
}

.testimonials-box p {
	margin-bottom: 20px;
}

.testimonials-box {
	background-color: #fff;
	padding: 11% 11% 5%;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	-ms-flex-direction: column;
	flex-direction: column;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	min-height: 719px;
}

.owl-dots button span {
	background-color: #a8afbc;
	width: 10px;
	height: 10px;
	border-radius: 10px;
	display: block;
	margin: 10px;
}

.owl-dots {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-pack: center;
	-ms-flex-pack: center;
	justify-content: center;
	-webkit-box-align: center;
	-ms-flex-align: center;
	align-items: center;
	margin-top: 25px;
}

.owl-dots button.active span {
	background-color: #405171;
}

/* Home Section 7 */

.home-section-7 {
	padding: 7% 0;
}

.home-section-7 h2 {
	margin-bottom: 35px;
}

.toggle-title {
	font-size: 24px;
	font-weight: 700;
	position: relative;
}

.toggle-content {
	color: #444444;
	display: none;
	padding: 0 3% 3% 3%;
}

.faq-toggle .item {
	border: 1px solid #eeeeee;
}

.faq-toggle .toggle-title {
	padding: 3% 4% 3% 3%;
	margin: 0;
	cursor: pointer;
}

.faq-toggle .toggle-title i {
	position: absolute;
	right: 3.5%;
	top: 40%;
	font-size: 20px;
}

.faq-toggle .opened .toggle-title {
	padding-bottom: 2%;
}

.faq-toggle .item:not(:last-child) {
	margin-bottom: 2.5%;
}

/* Site Footer */

.site-footer {
	overflow: hidden;
}

.footer-contact-info {
	max-width: 700px;
	margin-left: auto;
	margin-right: auto;
	padding: 50px 0;
}

.awards {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-ms-flex-wrap: wrap;
	flex-wrap: wrap;
	-webkit-box-pack: justify;
	-ms-flex-pack: justify;
	justify-content: space-between;
	margin: 3% -10px 5%;
}

.awards .img-wrap {
	padding: 10px;
}

.social-icons a {
	font-size: 30px;
	margin-right: 25px;
}

.social-icons {
	margin-bottom: 5%;
}

.contact-info {
	margin-bottom: 3%;
}

.contact-info h4 {
	font-weight: 700;
}

.contact-info a:hover {
	color: #e4c200;
}

.social-icons a:hover i {
	color: #e4c200;
}

.map-box iframe {
	display: block;
	margin: 0 auto;
	width: 100%;
}

p.footer-info {
	font-size: 16px;
}

/* 404 */

.inner-page-section .spacer {
	min-height: 100vh;
}

.std-btn {
	background-color: #e4c200;
	color: #1d1d1d;
	font-size: 18px;
	font-weight: 700;
	display: inline-block;
	padding: 20px 60px;
}

.std-btn:hover {
	background-color: #fff;
}

.inner-page-section .inner-content p {
	font-size: 1.3vw;
	line-height: 1.2em;
	margin-bottom: 45px;
}

.inner-page-section h1 {
	margin-bottom: 30px;
	line-height: 0.875em;
}

.inner-page-section .col-two {
	padding: 90px 15px;
}

.inner-footer-info {
	font-size: 16px;
}

.inner-page-section .inner-content {
	padding: 50px 0;
}

.form-col h2 br, .home-section-2 h2 br {
	display: none;
}

.wpcf7-not-valid-tip {
    font-size: 16px;
    text-align: left !important;
    line-height: 1;
    margin-top: 5px;
}

.captcha .wpcf7-not-valid-tip {
    max-width: 304px;
    margin: 0 auto;
}

/* Responsiveness */

@media screen and (max-width: 1440px) and (min-width: 992px) {
	.home-section-1 .wh-bg {
		background-position: 80% 20%;
	}
	.before-after-slider .owl-nav .owl-prev {
	    margin-left: -8.5%;
	}
	.before-after-slider .owl-nav .owl-next {
	    margin-right: -8%;
	}
	.form-field input:not([type="submit"]) {
		height: 40px;
		padding: 15px;
	}

	.form-field textarea {
		padding: 15px;
		height: 75px;
	}

	.form-field {
		padding: 5px;
	}

	.form-field-wrap {
		margin: -5px;
	}

	.form-col {
		padding: 2%;
	}
	h1 {
		font-size: 3vw;
	}
	.form-col .inner-wrap {
		margin-bottom: 15px;
	}
	.form-col h2 {
		font-size: 2.3vw;
	}
	.header-cta a {
		font-size: 18px;
		height: 75px;
	}
}

@media screen and (max-width: 1440px) and (min-width: 1366px) {
	.before-after-slider .owl-nav .owl-prev {
	    margin-left: -9%;
	}
	.before-after-slider .owl-nav .owl-next {
	    margin-right: -8.5%;
	}
	.img-slider .owl-nav .owl-prev {
	    margin-left: -12.5%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -12%;
	}
}

@media screen and (max-width: 1280px) and (min-width: 992px) {
span.recaptcha .g-recaptcha {
    -webkit-transform: scale(0.6);
        -ms-transform: scale(0.6);
            transform: scale(0.6);
    -webkit-transform-origin: 0 0;
        -ms-transform-origin: 0 0;
            transform-origin: 0 0;
}

div.form-field input[type="submit"] {
    padding: 8.5px;
}
}



@media screen and (min-width: 992px) {
	.home-section-1 .col-lg-5 {
		max-width: 38%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 38%;
		flex: 0 0 38%;
	}
	.home-section-1 .col-lg-7 {
		max-width: 62%;
		-webkit-box-flex: 0;
		-ms-flex: 0 0 62%;
		flex: 0 0 62%;
	}
}

@media screen and (max-width: 1140px) and (min-width: 992px) {
.home-section-1 .col-lg-7 {
    max-width: 58%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 58%;
    flex: 0 0 58%;
}

.home-section-1 .col-lg-5 {
    max-width: 42%;
    -webkit-box-flex: 0;
    -ms-flex: 0 0 42%;
    flex: 0 0 42%;
}
}

@media screen and (max-width: 1800px) {
	.recaptcha .g-recaptcha {
		transform: scale(0.8);
		display: block;
		transform-origin: 0;
	}

	.form-field input[type="submit"] {
		padding: 16px 10px;
	}

	.form-field input[type="submit"] {
		margin-top: 7px;
	}
}

@media screen and (max-width: 1600px) {
	.header-cta a {
		padding: 10px 40px;
	}
	.navbar-nav .nav-item {
		padding: 10px 15px;
	}
}

@media screen and (max-width: 1450px) {
	.recaptcha .g-recaptcha {
		-webkit-transform: scale(0.7);
		-ms-transform: scale(0.7);
		transform: scale(0.7);
	}

	.form-field input[type="submit"] {
		padding: 11px;
		font-size: 16px;
	}

	.form-field input[type="submit"] {
		margin-top: 12px;
	}
	.floating-btn a {
		padding: 10px;
	}
}

@media screen and (max-width: 1366px) {
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 18px;
	}

	.header-cta a {
		font-size: 20px;
	}
}

@media screen and (max-width: 1280px) {
	.form-field input[type="submit"] {
		font-size: 16px;
	}
	.site-logo {
		padding-top: 10px;
		padding-bottom: 10px;
		padding-right: 20px;
		margin-right: 0;
	}
	.header-cta a {
		font-size: 18px;
		padding: 10px 20px;
		letter-spacing: 1px;
	}
	.benefits-list .content h3 {
		font-size: 18px;
	}
	.benefits-list .item .icon {
		max-width: 40px;
		min-width: 40px;
	}

	.recaptcha .wpcf7-not-valid-tip {
		text-align: center;
	}

	.recaptcha .g-recaptcha {
		-webkit-transform: scale(1);
		-ms-transform: scale(1);
		transform: scale(1);
	}

	.recaptcha .g-recaptcha div {
		margin: 0 auto;
	}

	.form-field input[type="submit"] {
		padding: 24px 10px;
		font-size: 18px;
		max-width: 305px;
		margin: 0 auto;
	}
	.before-after-slider .owl-nav button {
		width: 60px;
		height: 60px;
	}
}

@media screen and (max-width: 1200px) {
	.header-cta a {
		font-size: 16px;
	}
}

@media screen and (max-width: 1140px) {
	.site-logo {
		padding-right: 20px;
		margin-right: 10px;
		max-width: 200px;
	}
	.navbar-nav .nav-item {
		padding: 7px;
	}
	.navbar-expand-lg .navbar-nav .nav-link {
		font-size: 16px;
	}
	.form-col {
		padding: 3%;
	}
	.form-col h2 {
		max-width: 80%;
	}
	.owl-nav button {
		width: 40px;
		height: 40px;
	}
	.owl-nav button img {
		max-width: 20px;
	}
	.inner-page-section .inner-content p {
		font-size: 18px;
	}
	.invalid .form-field input[type="submit"] {
		margin-top: 0;
	}
}

@media screen and (max-width: 1024px) {
	.img-slider .owl-nav .owl-prev {
	    margin-left: -12%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -12%;
	}
}

@media screen and (max-width: 991px) {
	.form-field input:not([type="submit"]) {
		height: 55px;
	}

	.form-field {
		padding: 5px;
	}

	.form-field-wrap {
		margin: -5px;
	}
	.navbar-toggler-icon {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-align: center;
		-ms-flex-align: center;
		align-items: center;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
	.navbar-collapse {
		position: absolute;
		z-index: 999;
		width: 100%;
		top: 100px;
		background-color: #fff;
	}
	.banner-block {
		padding: 45% 2% 2%;
	}
	.form-col h2 {
		max-width: 100%;
	}
	h2,
	.home-section-1 h2 {
		font-size: 32px;
	}
	.before-after-slider .owl-nav {
		position: static;
		-webkit-transform: unset;
		-ms-transform: unset;
		transform: unset;
		margin-top: 20px;
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}

	.before-after-slider .owl-nav button {
		margin: 5px;
	}
	.inner-page-section .col-one {
		background-image: none !important;
		background-color: #fce599;
		padding: 0;
	}
	.inner-page-section .spacer {
		min-height: 100%;
	}
	.form-field.half {
		width: 50%;
	}
	.faq-toggle .toggle-title {
		padding-right: 50px;
		font-size: 20px;
	}
	.floating-btn a {
		padding: 8px 15px;
	}

	.floating-btn {
		right: -21px;
	}
	.contact-info {
		font-size: 18px;
	}
	p.footer-info span {
		display: block;
	}
	.home-section-2 h2 br {
		display: block;
	}
	.img-slider .owl-nav .owl-prev {
	    margin-left: -14%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -13%;
	}	
}

@media screen and (max-width: 767px) {
	body {
		font-size: 18px;
	}
	h1 {
		font-size: 32px;
	}
	h2 {
		font-size: 32px;
	}
	div[class^="col"] {
		padding: 15px;
	}
	.home-section-2 .row-1 {
		margin-bottom: 20px;
	}
	.banner-block .img-wrap {
		max-width: 200px;
	}
	.form-col {
		padding: 50px 15px !important;
	}
	.form-field input:not([type="submit"]) {
		height: 60px;
	}
	.home-section-4 div[class^="col"]:last-child {
		padding-bottom: 0;
	}
	.video-holder .play-icon {
		font-size: 40px;
	}
	.faq-toggle .toggle-title {
		font-size: 18px;
		padding-right: 30px;
	}
	.floating-btn a {
		padding: 10px 20px;
	}
	.floating-btn {
		right: -24px;
	}
	.map-box iframe {
		height: 350px;
	}
	.inner-page-section h1 {
		font-size: 36px;
	}
	.social-icons a {
		margin: 0 10px;
	}
	.form-col h2 br {
		display: block;
	}
	.benefits-list .item:not(:last-child) {
	    margin-bottom: 6%;
	}
	.site-footer .row {
		flex-direction: column-reverse;
	}
}

@media screen and (max-width: 700px) {
	.awards {
		-webkit-box-pack: center;
		-ms-flex-pack: center;
		justify-content: center;
	}
}

@media screen and (max-width: 600px) {
	.form-field.half {
		width: 100%;
	}

	.recaptcha .wpcf7-not-valid-tip {
		text-align: center;
	}

	.faq-toggle .toggle-title {
		padding-right: 35px;
	}
	.img-slider .owl-nav .owl-prev {
	    margin-left: -15%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -15%;
	}
}

@media screen and (max-width: 475px) {
	.img-slider .owl-nav .owl-prev {
	    margin-left: -18%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -17%;
	}	
}

@media screen and (max-width: 412px) {
	.img-slider .owl-nav .owl-prev {
	    margin-left: -18.6%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -18%;
	}	
}

@media screen and (max-width: 400px) {
	.img-slider .owl-nav .owl-prev {
	    margin-left: -19%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -19%;
	}	
}

@media screen and (max-width: 370px) {
	.img-slider .owl-nav .owl-prev {
	    margin-left: -20%;
	}
	.img-slider .owl-nav .owl-next {
	    margin-right: -18.5%;
	}	
}

@media screen and (max-width: 420px) {
	h1 {
		font-size: 26px;
	}
	.site-logo {
		padding-left: 20px;
	}
	.header-cta a {
		padding: 10px 15px;
	}
	.banner-block {
		padding-bottom: 5%;
	}
	.banner-block .img-wrap {
		max-width: 150px;
	}
	.home-section-1 .banner-block p {
		font-size: 18px;
		line-height: 1.4em;
	}
	.form-field.half {
		width: 100%;
		text-align: center;
	}
	.form-field input[type="submit"] {
		font-size: 20px;
	}
	.std-btn {
		padding: 16px 30px;
		font-size: 16px;
	}
	.inner-page-section .inner-content p {
		font-size: 14px;
	}
	.inner-footer-info {
		font-size: 14px;
	}
	.inner-footer-info span,
	.footer-info span {
		display: block;
	}
}

@media screen and (max-width: 360px) {
	.recaptcha .g-recaptcha {
		-webkit-transform: scale(0.8);
		-ms-transform: scale(0.8);
		transform: scale(0.8);
		-webkit-transform-origin: 45%;
		-ms-transform-origin: 45%;
		transform-origin: 45%;
	}

	.form-field input[type="submit"] {
		font-size: 18px;
		max-width: 240px;
		padding: 17px;
	}
}

.consent-label {
	color: #fff;
}
